This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 53193 - ddd has broken desktop file
ddd has broken desktop file
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ddd (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 20:10 EDT by Alan Cox
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-18 12:25:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2001-09-04 20:10:28 EDT
Corrupt entries for program not present
wordperfect, xephem, xpilot*, tkseti

Corrupt entries for present programs
gaspell
ddd

valid entries for absent programs (or not working)
tkrat

Missing icons
chess
xsnow
exmh
gqldap
licq
extace
gphoto
gtv mpeg
xcdroast
set up my gdmface
about myself
change password
desktop switching tool
disk management
gnorpm
locale chooser
text mode tool menu
nmapfe
text file viewer

Also why isnt gdm config also in system settings ?
Comment 1 Havoc Pennington 2002-03-18 12:25:28 EST
I don't see these anymore: wordperfect, xephem, xpilot*, tkseti

ddd desktop entry needs a "Type=Application" field.

We don't seem to have a "gaspell" package?

Missing icons are NOTABUG for now, though we're working on it.

gdmconfig should probably be in system settings, but just punting it
to next release when we redo the menu layout.
Comment 2 Ngo Than 2002-03-18 15:00:55 EST
It's fixed in 3.3.1-12

Note You need to log in before you can comment on or make changes to this bug.